
*ss_shr	-> pi_shr (unsigned)
	-> pi_sar (signed)
This divisin means to be gcc compatible.

Now: ss_shr -> pi_shr 

--
*ss_div -> pi_div (integral types)
	-> complicated on floating types
--
*not used pi
rem
________________
FIXME
int->uint.lint
---------------
(T)ASKS
casem v projektu promazat det doxy
